default:
  autoload:
    '':                     %paths.base%/bootstrap
  suites:
    default:
      contexts:
        - '\Drupal\DrupalExtension\Context\DrupalContext'
        - '\Drupal\DrupalExtension\Context\MinkContext'
        - '\Drupal\DrupalExtension\Context\MessageContext'
        - '\Drupal\DrupalExtension\Context\DrushContext'
      paths:
        features:           %paths.base%/features
  extensions:
    Behat\MinkExtension:
      base_url:             'http://127.0.0.1:8080'
      goutte:               ~
      selenium2:
        wd_host:            'http://localhost:4444/wd/hub'
        browser:            chrome
      javascript_session:   selenium2
      browser_name:         chrome
    Drupal\DrupalExtension:
      blackbox:             ~
      api_driver:           'drupal'
      drush:
        alias:              'local'
        root:               'docroot'
      drupal:
        drupal_root:        '/app/web'
